uuid: f52d6452-a325-4b67-986c-781b3edb9dc4
langcode: en
status: true
dependencies:
  content:
    - 'block_content:basic:82090047-2c2b-476e-a523-245f6acc1692'
  module:
    - block_content
    - system
  theme:
    - bluecheese
id: requests_and_issues
theme: bluecheese
region: sidebar_first
weight: -6
provider: null
plugin: 'block_content:82090047-2c2b-476e-a523-245f6acc1692'
settings:
  id: 'block_content:82090047-2c2b-476e-a523-245f6acc1692'
  label: 'Requests and issues'
  label_display: visible
  provider: block_content
  status: true
  info: ''
  view_mode: full
visibility:
  request_path:
    id: request_path
    negate: false
    pages: '<front>'
